<?php

// preference variables
$CSE_SITE_ROOT = "http://www.cavin.name/demo/";
$CSE_DEFAULT_LAN = "en";
// language unknown (should be in your default language given above, logically):
$CSE_NOLANG = "Sorry, we have no content for the language you requested.";
$CSE_KNOWNLANG = "Supported languages are: "; // list generated automatically from all 2-letters folder in the root directory.
// displaying folders
$CSE_CHAR_BLOG = 500;
// document containing the registered users, if any
$CSE_USERLIST = "user_list";
// administration folder, without trailing / (e.g. "admin") 
$CSE_ADMINFOLDER = "admin";
// contact email (never displayed)
$CSE_EMAIL = "your@email.here";
// contact address (displayed)
$CSE_ADDRESS = "<table><tr><td><img src='http://www.cavin.name/CMS/imazes/lacavin.jpg'></td><td><b>Cavin.Name</b><br>Laurent Cavin<br>Unterfeldstr. 14<br>4332 Stein<br>Switzerland</td></tr></table>";

// pre-set texts - always in all supported languages.
// --------------------------------------------------
// to add a language, define its 2 letter code in your folder structure. Assume you chose "sg" for
// "swiss german", now you have to define all values below with the "sg", for instance:
// $CSE_HOME["sg"] = "Huuupt-siiti";
// a language not defined in the language name below will be fully ignored.

// Website title
$CSE_SITE_TITLE["en"] = "Cavin dot name"; // can contain html, of course...
$CSE_SITE_TITLE["fr"] = "Cavin point name";
$CSE_SITE_TITLE["de"] = "Cavin dot Name";

// language name:
$CSE_LANG["en"] = "english";
$CSE_LANG["fr"] = "fran&ccedil;ais";
$CSE_LANG["de"] = "deutsch";

// "in language":
$CSE_IN_LANG["en"] = "in english";
$CSE_IN_LANG["fr"] = "en fran&ccedil;ais";
$CSE_IN_LANG["de"] = "auf deutsch";

// whole site:
$CSE_WHOLE_SITE["en"] = "whole site";
$CSE_WHOLE_SITE["fr"] = "tout le site";
$CSE_WHOLE_SITE["de"] = "ganze Website";

// search:
$CSE_SEARCH["en"] = "Search";
$CSE_SEARCH["fr"] = "Recherche";
$CSE_SEARCH["de"] = "Suchen";

// add content
$CSE_WITHCONTENT["en"] = "the full text.";
$CSE_WITHCONTENT["fr"] = "le texte complet.";
$CSE_WITHCONTENT["de"] = "den ganzen Text.";

// not found
$CSE_NOHITS["en"] = "Sorry, no matching document could be found - did you aready try a full text search?";
$CSE_NOHITS["fr"] = "D&eacute;sol&eacute;, aucun document correspondant &agrave; vos crit&egrave;res n'a &eacute;t&eacute; trouv&eacute; - Avez-vous test&eacute; la recherche sur le text complet?";
$CSE_NOHITS["de"] = "Leider konnte kein Dokument gefunden werden, das Ihren Kriterien entspricht - Haben Sie schon die volltext Suche versucht?";

// hits text
$CSE_HITSTYPE["folder"]["en"] = "Categories";
$CSE_HITSTYPE["folder"]["fr"] = "Chapitres";
$CSE_HITSTYPE["folder"]["de"] = "Kategorien";
$CSE_HITSTYPE["article"]["en"] = "Articles";
$CSE_HITSTYPE["article"]["fr"] = "Articles";
$CSE_HITSTYPE["article"]["de"] = "Artikeln";

// Website header (logo, usually a picture) in html:
$CSE_SITE_HEADER["en"] = ""; //<img src=".$CSE_SITE_ROOT."media/cavin_header.jpg width=750>"; // can contain html, of course... e.g. "<img src=".$CSE_SITE_ROOT."imazes/fr.gif>";
$CSE_SITE_HEADER["fr"] = "";
$CSE_SITE_HEADER["de"] = "";

// "home page"
$CSE_HOME["en"] = "Home";
$CSE_HOME["fr"] = "Page principale";
$CSE_HOME["de"] = "Hauptseite";

// error: page title
$CSE_WRONGLINK_TITLE["en"] = "Page not found!";
$CSE_WRONGLINK_TITLE["fr"] = "Cette page n'&eacute;xiste pas!";
$CSE_WRONGLINK_TITLE["de"] = "Seite nicht gefunden!";

// "error, link wrong" - displays the search page.
$CSE_WRONGLINK["en"] = "<b>Page not found!</b><br><br>Sorry - could not find the page you required...<br><br>You may want to search this site using the form below and to browse from the <a href='".$CSE_SITE_ROOT."'>homepage</a>.";
$CSE_WRONGLINK["fr"] = "<b>La page demand&eacute;e n'&eacute;xiste pas!</b><br><br>D&eacute;dol&eacute; - Peut-&ecirc;tre trouverez vous ce que vous vouler par la recherche ci-dessous. Vous pouvez aussi visiter le site en commen&ccedil;ant par la <a href='".$CSE_SITE_ROOT."'>page principale</a>.";
$CSE_WRONGLINK["de"] = "<b>Seite nicht gefunden!</b><br><br>Tut mir Leid, ich k&ouml;nnte die angefragte Seite nicht finden...<br><br>Sie k&ouml;nnen suchen mit dem Formular oben-rechts. Oder navigieren aus der <a href='".$CSE_SITE_ROOT."'>Hauptseite</a>.";

// Title for table of content
$CSE_TOC_NAME["en"] = "Table of Content";
$CSE_TOC_NAME["fr"] = "Menu Principal";
$CSE_TOC_NAME["de"] = "Inhaltsverzeichnis";

// Contact and comments
$CSE_CONTACTS["title"]["en"] = "Contact &amp; Comments";
$CSE_CONTACTS["title"]["fr"] = "Contact";
$CSE_CONTACTS["title"]["de"] = "Kontakt &amp; Kommentare";
$CSE_CONTACTS["contact"]["en"] = "Contact";
$CSE_CONTACTS["contact"]["fr"] = "Contact";
$CSE_CONTACTS["contact"]["de"] = "Kontakt";
$CSE_CONTACTS["intro"]["en"] = "You are welcome to contact us using the form below:<br><br>";
$CSE_CONTACTS["intro"]["fr"] = "Vous pouvez volontier nous contacter en utilisant le formulaire ci-dessous:<br><br>";
$CSE_CONTACTS["intro"]["de"] = "Sie k&ouml;nnen uns gerne mit dem unterstehenden Formular kontaktieren:<br><br>";
$CSE_CONTACTS["from"]["en"] = "Name";
$CSE_CONTACTS["from"]["fr"] = "Nom";
$CSE_CONTACTS["from"]["de"] = "Name";
$CSE_CONTACTS["email"]["en"] = "E-Mail";
$CSE_CONTACTS["email"]["fr"] = "Adresse Electronique";
$CSE_CONTACTS["email"]["de"] = "E-Mail";
$CSE_CONTACTS["email_info"]["en"] = "Your email address will not be communicated to anybody. It is <b>required</b> if you expect an answer...";
$CSE_CONTACTS["email_info"]["fr"] = "Votre adresse &eacute;lectronique ne sera communiqu&eacute;e &agrave; personne. Il est n&eacute;cessaire de l'indiquer si vous d&eacute;sirer une r&eacute;ponse...";
$CSE_CONTACTS["email_info"]["de"] = "Ihre email Adresse wird nicht kommuniziert. Es ist n&ouml;tig es zu geben falls eine Antwort erw&uuml;nscht wird...";
$CSE_CONTACTS["msg"]["en"] = "Your message";
$CSE_CONTACTS["msg"]["fr"] = "Votre message";
$CSE_CONTACTS["msg"]["de"] = "Ihre Botschaft";
$CSE_CONTACTS["nospam"]["en"] = "Anti-spam question";
$CSE_CONTACTS["nospam"]["fr"] = "Question anti-pourriel";
$CSE_CONTACTS["nospam"]["de"] = "Anti-spam Frage";
$CSE_CONTACTS["thanks"]["en"] = "Thanks for your message!";
$CSE_CONTACTS["thanks"]["fr"] = "Merci pour votre message!";
$CSE_CONTACTS["thanks"]["de"] = "Danke f&uuml;r Ihre Botschaft!";


// Comments
$CSE_COMMENTS["en"] = "Visitor's comments";
$CSE_COMMENTS["fr"] = "Commantaires des visiteurs";
$CSE_COMMENTS["de"] = "Besucherkommentare";
// Commentsinftro
$CSE_COMMENTS_INTRO["en"] = "You are welcome to leave a comment below!";
$CSE_COMMENTS_INTRO["fr"] = "Merci de laisser vos remarques et commentaires!";
$CSE_COMMENTS_INTRO["de"] = "Danke f&uuml;r Ihre allf&auml;lligen Kommentare!";

// Hot links
$CSE_HOT["en"] = "Hot Links";
$CSE_HOT["fr"] = "A ne pas manquer";
$CSE_HOT["de"] = "Hot Links";

// Statistics
$CSE_STATS["title"]["en"] = "Statistics";
$CSE_STATS["title"]["fr"] = "Statistiques";
$CSE_STATS["title"]["de"] = "Statistik";
$CSE_STATS["hits"]["en"] = "Hits: ";
$CSE_STATS["hits"]["fr"] = "Visites: ";
$CSE_STATS["hits"]["de"] = "Hits: ";
$CSE_STATS["hitspervisit"]["en"] = "Hit/visit";
$CSE_STATS["hitspervisit"]["fr"] = "Pg/Vis.";
$CSE_STATS["hitspervisit"]["de"] = "Hit/Bes.";
$CSE_STATS["unique"]["en"] = "Distinct visits: ";
$CSE_STATS["unique"]["fr"] = "Visites distinctes: ";
$CSE_STATS["unique"]["de"] = "Besucher: ";
$CSE_STATS["you"]["en"] = "Your hits in this session: ";
$CSE_STATS["you"]["fr"] = "Vos visites dans cette session: ";
$CSE_STATS["you"]["de"] = "Eigene hits in dieser Session: ";
$CSE_STATS["bots"]["en"] = "Bots visits: ";
$CSE_STATS["bots"]["fr"] = "Visites de robots: ";
$CSE_STATS["bots"]["de"] = "Bot-Besuche: ";
$CSE_STATS["agent"]["en"] = "You are using: ";
$CSE_STATS["agent"]["fr"] = "Vous utilisez: ";
$CSE_STATS["agent"]["de"] = "Sie benutzen: ";

// desfinition of folders
$CSE_Content_Category["en"] = "Content Category";
$CSE_Content_Category["fr"] = "Categorie de contenu";
$CSE_Content_Category["de"] = "Inhaltskategorie";

// desfinition of galleries
$CSE_Gallery_Category["en"] = "Picture Gallery";
$CSE_Gallery_Category["fr"] = "Gallerie d'images";
$CSE_Gallery_Category["de"] = "Bildgallerie";

// desfinition of links
$CSE_link["en"] = "See also...";
$CSE_link["fr"] = "A visiter &eacute;galement...";
$CSE_link["de"] = "Auch zu besuchen...";

// definition of embedded
$CSE_embed["en"] = "Embedded page.";
$CSE_embed["fr"] = "Page inclue.";
$CSE_embed["de"] = "Eingef&uuml;gte Seite.";

// user management
$CSE_USER_TEXTS["user"]["en"] = "User";
$CSE_USER_TEXTS["user"]["fr"] = "Utilisateur";
$CSE_USER_TEXTS["user"]["de"] = "Benutzer";
$CSE_USER_TEXTS["login"]["en"] = "Name";
$CSE_USER_TEXTS["login"]["fr"] = "Nom";
$CSE_USER_TEXTS["login"]["de"] = "Name";
$CSE_USER_TEXTS["pass"]["en"] = "Password";
$CSE_USER_TEXTS["pass"]["fr"] = "Mot de passe";
$CSE_USER_TEXTS["pass"]["de"] = "Passwort";
$CSE_USER_TEXTS["registered"]["en"] = "You have registered users rights.";
$CSE_USER_TEXTS["registered"]["fr"] = "Vous avez les acc&egrave; d'utilisateur identifi&eacute;.";
$CSE_USER_TEXTS["registered"]["de"] = "Sie haben Registrierte-Benutzerrechte.";
$CSE_USER_TEXTS["admin"]["en"] = "You have administrator rights.";
$CSE_USER_TEXTS["admin"]["fr"] = "Vous avez les acc&egrave; d'administration.";
$CSE_USER_TEXTS["admin"]["de"] = "Sie haben Administrator-Benutzerrechte.";
$CSE_USER_TEXTS["register"]["en"] = "There is no automated registration on this website.";
$CSE_USER_TEXTS["register"]["fr"] = "Il n'est pas possible de s'enregistrer automatiquement sur ce site.";
$CSE_USER_TEXTS["register"]["de"] = "Es gibt keine automatische Registrierung auf diese Website.";
$CSE_USER_TEXTS["logoff"]["en"] = "Log off";
$CSE_USER_TEXTS["logoff"]["fr"] = "Quitter";
$CSE_USER_TEXTS["logoff"]["de"] = "Abmelden";
$CSE_USER_TEXTS["template"]["en"] = "Template";
$CSE_USER_TEXTS["template"]["fr"] = "Pr&eacute;sentation";
$CSE_USER_TEXTS["template"]["de"] = "Template";

$CSE_FORBIDDEN["en"] = "You are not allowed to access this ressource. Please log in if you are a registered user.";
$CSE_FORBIDDEN["fr"] = "Vous n'&ecirc;tes pas autoris&eacute; &agrave; acc&eacute;der &agrave; cette page. Veuillez vous identifier si vous &ecirc;tes un utilisateur r&eacute;f&eacute;renc&eacute;";
$CSE_FORBIDDEN["de"] = "Sie sind nicht erlaubt, diese Seite zu sehen. Bitte melden Sie sich an, falls Sie ein registrierter Benutzer sind.";

$CSE_FORBIDDEN_TITLE["en"] = "Access Forbidden";
$CSE_FORBIDDEN_TITLE["fr"] = "Acc&egrave;s interdit";
$CSE_FORBIDDEN_TITLE["de"] = "Zugriff verboten";

$BLOG["en"] = "Read More...";
$BLOG["fr"] = "Suite...";
$BLOG["de"] = "Weiterlesen...";

// thanks for letting a link to my website!
$CSE_COPY["en"] = "Made with <a href='http://www.cavin.name/CSE/en/Programming/CSE_CMS/'>CSE_CMS</a>, &copy; <a href='http://www.cavin.name'>CSE</a>, 2008-2009";
$CSE_COPY["fr"] = "R&eacute;alis&eacute; avec <a href='http://www.cavin.name/CSE/en/Programming/CSE_CMS/'>CSE_CMS</a>, &copy; <a href='http://www.cavin.name'>CSE</a>, 2008-2009";
$CSE_COPY["de"] = "Gemacht mit <a href='http://www.cavin.name/CSE/en/Programming/CSE_CMS/'>CSE_CMS</a>, &copy; <a href='http://www.cavin.name'>CSE</a>, 2008-2009";

?>